# KDE User's Manual

Ben
Burton
bab@debian.org
2005-05-27
K Desktop Environment
keducabuilder
1

# `keducabuilder`

test/exam editor for keduca

    keducabuilder
    file
    KDE Generic Options
    Qt Generic Options

## Description

KEducaBuilder is the test editor for &keduca;, a flash-card application for working with interactive form-based tests. KEducaBuilder is used to create and edit these tests, whereas &keduca; itself can be used to view and take these tests.

This application is part of the &kde; edutainment module.

## Options

`file`

  Filename to load in the editor

## See Also

keduca(1)

More detailed user documentation is available from help:/&keduca; (either enter this URL into &konqueror;, or run ``khelpcenter` `help:/keduca``).

There is also further information available at the &kde; Edutainment website:

## Authors

&keduca; was written by Javier Campos

This man page based on the one written for Debian by Ben Burton bab@debian.org.